# stg-clean(1) Manual Page

## NAME

stg-clean - Delete the empty patches in the series

## SYNOPSIS

    stg clean

## DESCRIPTION

Delete the empty patches in the whole series or only those applied or unapplied. A patch is considered empty if the two commit objects representing its boundaries refer to the same tree object.

## OPTIONS

-a
--applied

  Delete the empty applied patches.

-u
--unapplied

  Delete the empty unapplied patches.

## StGit

Part of the StGit suite - see stg(1)